# this file must be UTF-8 encoded
#####################################################################
#
# French Language text and icon macros 
# Translated by UNESCO for the UNESCO CD-ROMs
# Contributions made by Vincent Dubuc
#
######################################################################


######################################################################
# Global (base) package
package Global
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textperiodicals_ [l=fr] {Périodiques}
_textsource_ [l=fr] {source: }
_textdate_ [l=fr] {date de publication: }
_textnumpages_ [l=fr] {nombre de pages: }

_textsignin_ [l=fr] {se connecter}

_textdefaultcontent_ [l=fr] {La page demandée n'a pu être trouvée.
Utilisez s'il-vous-plaît le bouton «Retour» de votre navigateur, ou le
bouton «Accueil» pour retourner à la Bibliothèque Numérique Greenstone.}

_textdefaulttitle_ [l=fr] {Erreur GSDL}

_textbadcollection_ [l=fr] {Cette collection (appelée "_cvariable_") n'est pas installée sur ce système de bibliothèque numérique Greenstone}

_textselectpage_ [l=fr] {-- Sélectionner Page --}

_collectionextra_ [l=fr] {Cette collection contient _about:numdocs_
documents. Sa dernière mise a jour a été faite il y a _about:builddate_
jours.}

# this is only used by the collector (where the above _collectionextra_
# macro will always be set to another value)
_collectorextra_ [l=fr] {<p>Cette collection comprend _numdocs_ _If_("_numdocs_" eq
"1",document,documents), pour un total de _numbytes_.
<p><a href="_httppagex_(bsummary)">Cliquer ici</a> pour visualiser le
rapport de construction de cette collection. 
}

_textdescrcollection_ [l=fr] {}
_textdescrabout_ [l=fr] {Page à propos}
_textdescrhome_ [l=fr] {Page d'accueil}
_textdescrhelp_ [l=fr] {Page d'aide}
_textdescrpref_ [l=fr] {Page de préférences}
_textdescrgreenstone_ [l=fr] {Logiciel de Bibliothèque Numérique Greenstone}
_textdescrusab_ [l=fr] {Qu'avez vous trouvé difficile à utiliser?}

_textdescrsearch_ [l=fr] {Recherche de termes spécifiques}

# Dublin Core Metadata Element Set, Version 1.1
_textdescrTitle_ [l=fr] {Naviguer à travers la liste alphabétique des titres}
_textdescrCreator_ [l=fr] {Naviguer à travers la liste alphabétique des auteurs}
_textdescrSubject_ [l=fr] {Naviguer par catégorie de thème}
_textdescrDescription_ [l=fr] {Recherche par description}
_textdescrPublisher_ [l=fr] {Recherche par éditeur}
_textdescrContributor_ [l=fr] {Recherche par collaborateur}
_textdescrDate_ [l=fr] {Naviguer par dates}
_textdescrType_ [l=fr] {Recherche par type de ressource}
_textdescrFormat_ [l=fr] {Recherche par format}
_textdescrIdentifier_ [l=fr] {Recherche par identifiant de ressource}
_textdescrSource_ [l=fr] {Naviguer par noms de fichiers originaux}
_textdescrLanguage_ [l=fr] {Naviguer par langue}
_textdescrRelation_ [l=fr] {Recherche par référence}
_textdescrCoverage_ [l=fr] {Recherche par couverture}
_textdescrRights_ [l=fr] {Recherche par droits}

_textdescrOrganization_ [l=fr] {Naviguer par organisation}
_textdescrKeyword_ [l=fr] {Naviguer par mots-clefs}
_textdescrHowto_ [l=fr] {Naviguer en utilisant les rubriques «Comment faire»}
_textdescrList_ [l=fr] {Naviguer à travers la liste des documents}
_textdescrSeries_ [l=fr] {Naviguer à travers les différentes publications}
_textdescrTo_ [l=fr] {Naviguer par champ «À»}
_textdescrFrom_ [l=fr] {Naviguer par champ «De»}
_textdescrTopic_ [l=fr] {Naviguer en utilisant les éditions spéciales a thème}
_textdescrBrowse_ [l=fr] {Naviguer}
_textdescrCollage_ [l=fr] {Naviguer par collage d'images}
_textdescrPeople_ [l=fr] {Naviguer par liste alphabétique de personnes}
_textdescrAcronym_ [l=fr] {Naviguer à travers les acronymes}
_textdescrPhrase_ [l=fr] {Naviguer à travers les groupes de mots}
_textdescrArtist_ [l=fr] {Naviguer à travers les artistes}
_textdescrVolume_ [l=fr] {Naviguer par volume}
_textdescrCountries_ [l=fr] {Balayer par pays}
_textdescrCaptions_ [l=fr] {Parcourir par les légendes de photos}


_labelSearch_ [l=fr] {Rechercher}

# Dublin Core Metadata Element Set, Version 1.1
_labelTitle_ [l=fr] {Titres A-Z}
_labelCreator_ [l=fr] {Auteurs A-Z}
_labelSubject_ [l=fr] {Thèmes}
_labelDescription_ [l=fr] {Descriptions}
_labelPublisher_ [l=fr] {Editeurs}
_labelContributor_ [l=fr] {Collaborateurs}
_labelDate_ [l=fr] {Dates}
_labelTypes_ [l=fr] {Genres}
_labelFormat_ [l=fr] {Formats}
_labelIdentifier_ [l=fr] {Identifiants}
_labelSource_ [l=fr] {Noms de fichiers}
_labelLanguage_ [l=fr] {Langue}
_labelRelation_ [l=fr] {Références}
_labelCoverage_ [l=fr] {Couvertures}
_labelRights_ [l=fr] {Droits}

_labelOrg_ [l=fr] {Organisation}
_labelKeyword_ [l=fr] {Mots-clefs}
_labelHow_ [l=fr] {Comment faire}
_labelSeries_ [l=fr] {Séries}
_labelList_ [l=fr] {Listes}
_labelTo_ [l=fr] {À}
_labelFrom_ [l=fr] {De}
_labelTopic_ [l=fr] {Thèmes}
_labelBrwse_ [l=fr] {Naviguer}
_labelCollage_ [l=fr] {Collage}
_labelBrows_ [l=fr] {Naviguer}
_labelPeople_ [l=fr] {Personnes A-Z}
_labelAcronym_ [l=fr] {Acronymes}
_labelPhrase_ [l=fr] {Phrases}
_labelArtist_ [l=fr] {Artistes}
_labelVolume_ [l=fr] {Volumes}
_labelCaptions_ [l=fr] {Sous-titres}
_labelCountries_ [l=fr] {Pays}

_texticontext_ [l=fr] {Afficher le document}
_texticonclosedbook_ [l=fr] {ouvrir ce document et afficher son contenu}
_texticonnext_ [l=fr] {vers la section suivante}
_texticonprev_ [l=fr] {vers la section précédente}

_texticonworld_ [l=fr] {Voir le document Web}

_texticonmidi_ [l=fr] {Voir le document au format MIDI}
_texticonmsword_ [l=fr] {Voir le document au format Microsoft Word}
_texticonmp3_ [l=fr] {Voir le document au format MP3}
_texticonpdf_ [l=fr] {Voir le document au format PDF}
_texticonps_ [l=fr] {Voir le document au format PostScript}
_texticonppt_ [l=fr] {Voir le document au format PowerPoint}
_texticonrtf_ [l=fr] {Voir le document au format RTF}
_texticonxls_ [l=fr] {Voir le document au format Microsoft Excel}

_page_ [l=fr] {page }
_pages_ [l=fr] {pages}
_of_ [l=fr] {sur }
_vol_ [l=fr] {Volume }
_num_ [l=fr] {numéro }

_textmonth00_ [l=fr] {}
_textmonth01_ [l=fr] {janvier}
_textmonth02_ [l=fr] {février}
_textmonth03_ [l=fr] {mars}
_textmonth04_ [l=fr] {avril}
_textmonth05_ [l=fr] {mai}
_textmonth06_ [l=fr] {juin}
_textmonth07_ [l=fr] {juillet}
_textmonth08_ [l=fr] {août}
_textmonth09_ [l=fr] {septembre}
_textmonth10_ [l=fr] {octobre}
_textmonth11_ [l=fr] {novembre}
_textmonth12_ [l=fr] {décembre}

_textdocument_ [l=fr] {Document}
_textsection_ [l=fr] {Section}
_textparagraph_ [l=fr] {Paragraphe}

_magazines_ [l=fr] {Magazines}

_nzdlpagefooter_ [l=fr] {<div class="divbar">&nbsp;</div>
<p><a href="http://www.nzdl.org">Projet de bibliothèque numérique de
Nouvelle-Zélande</a>
<br><a href="http://www.cs.waikato.ac.nz/cs">Département d'informatique</a>, 
<a href="http://www.waikato.ac.nz">Université de Waikato</a>, 
Nouvelle-Zélande}

_linktextHOME_ [l=fr] {ACCUEIL}
_linktextHELP_ [l=fr] {AIDE}
_linktextPREFERENCES_ [l=fr] {PRÉFÉRENCES}


######################################################################
# 'about' page
package about
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textabcol_ [l=fr] {À propos de cette collection}

_textsubcols1_ [l=fr] {<p>La collection comprend _1_ sous-collections au total:
<blockquote>}

_textsubcols2_ [l=fr] {</blockquote>
Vous pouvez vérifier (et modifier) la collection que vous
utilisez couramment en utilisant la page des préférences.}


_titleabout_ [l=fr] {À propos}



######################################################################
# document package
package document
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# Dublin Core Metadata Element Set, Version 1.1


_texticonopenbookshelf_ [l=fr] {fermer cette partie de la bibliothèque}
_texticonclosedbookshelf_ [l=fr] {ouvrir cette partie de la bibliothèque et afficher son contenu}
_texticonopenbook_ [l=fr] {fermer ce livre}
_texticonclosedfolder_ [l=fr] {ouvrir ce répertoire et afficher son contenu}
_texticonclosedfolder2_ [l=fr] {ouvrir la sous-partie: }
_texticonopenfolder_ [l=fr] {fermer ce répertoire}
_texticonopenfolder2_ [l=fr] {fermer la sous-partie: }
_texticonsmalltext_ [l=fr] {afficher cette portion de texte}
_texticonsmalltext2_ [l=fr] {afficher le texte: }
_texticonpointer_ [l=fr] {partie active}
_texticondetach_ [l=fr] {Ouvrir cette page dans une nouvelle fenêtre}
_texticonhighlight_ [l=fr] {Mettre en évidence les termes de recherche}
_texticonnohighlight_ [l=fr] {Supprimer la mise en évidence des termes de recherche}
_texticoncontracttoc_ [l=fr] {Réduire la table des matières}
_texticonexpandtoc_ [l=fr] {Développer la table des matières}
_texticonexpandtext_ [l=fr] {Afficher tout le texte}
_texticoncontracttext_ [l=fr] {Afficher le texte uniquement pour la partie sélectionnée active}
_texticonwarning_ [l=fr] {<b>Attention: </b>}
_texticoncont_ [l=fr] {Souhaitez-vous continuer?}

_textltwarning_ [l=fr] {<div class="buttons">_imagecont_</div>
_iconwarning_ Développer le texte 
à ce niveau générera une importante quantité d'informations 
à traiter par votre navigateur
}

_textgoto_ [l=fr] {aller à la page}
_textintro_ [l=fr] {<i>(texte d'introduction)</i>}

_textCONTINUE_ [l=fr] {CONTINUER ??}

_textEXPANDTEXT_ [l=fr] {DÉVELOPPER\nLE TEXTE}

_textCONTRACTCONTENTS_ [l=fr] {RÉDUIRE\nLE CONTENU}

_textDETACH_ [l=fr] {DÉTACHER}

_textEXPANDCONTENTS_ [l=fr] {DÉVELOPPER\nLE CONTENU}

_textCONTRACT_ [l=fr] {RÉDUIRE\nLE TEXTE}

_textHIGHLIGHT_ [l=fr] {METTRE EN\nÉVIDENCE}

_textNOHIGHLIGHT_ [l=fr] {SUPPRIMER LA\nMISE EN ÉVIDENCE}


######################################################################
# 'search' page
package query
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

# this if statement produces the text 'results n1 - nn for query: querystring' or 
# 'No matches for query: querystring', depending on whether or not there were
# any matches
_textquerytitle_ [l=fr] {_If_(_thislast_,resultats _thisfirst_ - _thislast_ pour la recherche: _cgiargq_,Pas de documents contenant: _cgiargq_)}
_textnoquerytitle_ [l=fr] {Page de recherche}

_textsome_ [l=fr] {quelques uns des}
_textall_ [l=fr] {tous les}
_textboolean_ [l=fr] {booleen}
_textranked_ [l=fr] {ranked}
_textnatural_ [l=fr] {natural}
#_textsome_ {_If_(_cgiargb_,ranked,some)}
#_textall_ {_If_(_cgiargb_,boolean,all)}
#_textformsome_ {_If_(_cgiargb_,ranked,some)}
#_textformall_ {_If_(_cgiargb_,natural,all)}
_texticonsearchhistorybar_ [l=fr] {historique de la recherche}

_textifeellucky_ [l=fr] {Je me sent chanceux!}

#alt text for query buttons
_textusequery_ [l=fr] {utiliser cette requête}
_textfreqmsg1_ [l=fr] {Nombre de mots: }
_textpostprocess_ [l=fr] {_If_(_quotedquery_,<br><i>post-traités à retrouver _quotedquery_</i>
)}
_textinvalidquery_ [l=fr] {Syntaxe de requête invalide}

_textmorethan_ [l=fr] {Plus de }
_textapprox_ [l=fr] {À propos }
_textnodocs_ [l=fr] {Aucun document ne satisfait la requête.}
_text1doc_ [l=fr] {1 document satisfait la requête.}
_textlotsdocs_ [l=fr] {documents satisfont la requête.}
_textmatches_ [l=fr] {Résultats }
_textbeginsearch_ [l=fr] {Démarrer la recherche}
_textrunquery_ [l=fr] {Exécuter la requête}
_textclearform_ [l=fr] {Effacer le formulaire}

#these go together in form search:
#"Word or phrase  (fold, stem)  ... in field"
_textwordphrase_ [l=fr] {Mot ou groupe de mots}
_textinfield_ [l=fr] {... dans le champ}
_textfoldstem_ [l=fr] {(casse, fin des mots)}

_textadvquery_ [l=fr] {Ou tapez une requête directement:}
_textallfields_ [l=fr] {Tous les champs}
_texttextonly_ [l=fr] {texte seulement
}
_textand_ [l=fr] {et}
_textor_ [l=fr] {ou}
_textandnot_ [l=fr] {et pas}

# _indexselection_, _jselection_, _nselection_ and _gselection_ are set from 
# within the server - _indexselection_ is always set, but the others may be 
# unset

_textsimplesearch_ [l=fr] {Rechercher des _indexselection_ _If_(_jselection_, of _jselection_)_If_(_nselection_, in _nselection_ language) contenant _querytypeselection_ mots
}

_textadvancedsearch_ [l=fr] {Rechercher _indexselection_ _If_(_jselection_, of _jselection_)_If_(_nselection_, in _nselection_ language) en utilisant _querytypeselection_ requête}

_textformsimplesearch_ [l=fr] {Rechercher _If_(_jselection_, _jselection_) _If_(_gformselection_, at
_gformselection_ level) _If_(_nselection_, in _nselection_ language)
contenant _formquerytypeselection_}

_textformadvancedsearch_ [l=fr] {Rechercher _If_(_jselection_,_jselection_)
_If_(_gformselection_, at _gformselection_ level)_If_(_nselection_, in
_nselection_ language) et afficher les résultats dans l'ordre
_formquerytypeselection_}


_textnojsformwarning_ [l=fr] {Attention: Javascript est désactivé dans votre navigateur web. <br> Pour utiliser la recherche par formulaire, veuillez l'activer.}
_textdatesearch_ [l=fr] {On peut effectuer des recherches de documents compris
dans un certain intervalle de dates, ou des documents comprenant une
date particulière. C'est une fonctionnalité facultative de la
recherche.}
_textstartdate_ [l=fr] {Date de début (ou unique):}
_textenddate_ [l=fr] {Date de fin:}
_textbc_ [l=fr] {avant notre ère}
_textad_ [l=fr] {de notre ère}
_textexplaineras_ [l=fr] {«avant notre ère» et «de notre ère» sont une autre
façon d'exprimer respectivement, «av. J.-C.» et «ap. J.-C.». Ce sont des
termes moins marqués culturellement. }

_textstemon_ [l=fr] {(ignorer la fin des mots)}

_textsearchhistory_ [l=fr] {Recherche dans l'historique}

#text macros for search history
_textnohistory_ [l=fr] {Historique de recherche sans entrée
}
_texthresult_ [l=fr] {résultat}
_texthresults_ [l=fr] {résultats}
_texthallwords_ [l=fr] {tous les mots}
_texthsomewords_ [l=fr] {quelques mots}
_texthboolean_ [l=fr] {booléen}
_texthranked_ [l=fr] {avec score}
_texthcaseon_ [l=fr] {la casse doit correspondre}
_texthcaseoff_ [l=fr] {ne pas tenir compte de la casse}
_texthstemon_ [l=fr] {racines des mots}
_texthstemoff_ [l=fr] {totalité des mots}


######################################################################
# 'preferences' page
package preferences
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textprefschanged_ [l=fr] {Les préférences ont été appliquées comme suit. N'utilisez pas le bouton
'Précédent' de votre navigateur, sinon elles seront annulées. Utilisez plutôt l'un des boutons
de la barre d'accès ci-dessus.}
_textsetprefs_ [l=fr] {Appliquer}
_textsearchprefs_ [l=fr] {Préférences de recherche}
_textcollectionprefs_ [l=fr] {Préférences de collection}
_textpresentationprefs_ [l=fr] {Préférences de présentation}
_textpreferences_ [l=fr] {Préférences}
_textcasediffs_ [l=fr] {Respecter la casse:}
_textignorecase_ [l=fr] {ignorer la casse}
_textmatchcase_ [l=fr] {les majuscules et les minuscules doivent correspondre}
_textwordends_ [l=fr] {La fin des mots:}
_textstem_ [l=fr] {ignorer la fin des mots}
_textnostem_ [l=fr] {le mot entier doit correspondre}
_textprefop_ [l=fr] {Afficher jusqu'à _maxdocoption_ résultats avec _hitsperpageoption_ résultats par page.}
_textextlink_ [l=fr] {Accès aux pages web externes: }
_textintlink_ [l=fr] {Documents source récupérés de:}
_textlanguage_ [l=fr] {Langue de l'interface: }
_textencoding_ [l=fr] {Encodage: }
_textformat_ [l=fr] {Format de l'interface: }
_textall_ [l=fr] {tous}
_textquerymode_ [l=fr] {Mode de recherche:}
_textsimplemode_ [l=fr] {mode de recherche simple}
_textadvancedmode_ [l=fr] {mode de recherche avancée (autoriser les recherches booléennes utilisant !, &, |, et les parenthèses)}
_textlinkinterm_ [l=fr] {à travers les pages intermédiaires}
_textlinkdirect_ [l=fr] {aller directement là-bas}
_textdigitlib_ [l=fr] {la bibliothèque numérique}
_textweb_ [l=fr] {le web}
_textgraphical_ [l=fr] {Graphique}
_texttextual_ [l=fr] {Textuel}
_textcollectionoption_ [l=fr] {<p>
Sous-collections à inclure:
<br>}

_textrelateddocdisplay_ [l=fr] {Affiche les documents proches}
_textsearchhistory_ [l=fr] {Rechercher l'historique}
_textnohistory_ [l=fr] {L'historique de recherche n'est pas disponible}
_texthistorydisplay_ [l=fr] {Afficher les _historynumrecords_ dernières requêtes}
_textnohistorydisplay_ [l=fr] {Ne pas afficher l'historique }

#_texttypesearch_ {Type of search:}
#_texttextsearch_ {text search}
_textformsearch_ [l=fr] {Recherche par formulaire}
_textplainsearch_ [l=fr] {Recherche simple}
_textqueryboxsize_ [l=fr] {Champ de saisie:}
_textregbox_ [l=fr] {Champ normal}
_textbigbox_ [l=fr] {Champ étendu}
_textformtype_ [l=fr] {Type de formulaires:}
_textsimple_ [l=fr] {simple}
_textadvanced_ [l=fr] {avancé}

# used in "with 4 fields" in the form search box
_textwith_ [l=fr] {avec}
_textfields_ [l=fr] {champs}


#####################################################################
# 'browse' package for the dynamic browsing interface
package browse
#####################################################################

_textsortby_ [l=fr] {Trier les documents par}
_textalsoshowing_ [l=fr] {comprenant également}
_textwith_ [l=fr] {comprenant au plus}
_textdocsperpage_ [l=fr] {documents par page}

_textfilterby_ [l=fr] {Obtenir les documents contenant}
_textall_ [l=fr] {tous les}
_textany_ [l=fr] {certains des}
_textwords_ [l=fr] {mots}
_textleaveblank_ [l=fr] {laisser cette boîte vide pour obtenir tous les documents}

_browsebuttontext_ [l=fr] {"Trier les documents"}

_nodata_ [l=fr] {<i>pas de données</i>}
_docs_ [l=fr] {documents}
######################################################################
# 'help' page -- this is lower priority for translating than the
# rest of this file
package help
######################################################################


#------------------------------------------------------------
# text macros
#------------------------------------------------------------

_textHelp_ [l=fr] {Aide}
_textSearchshort_ [l=fr] {Chercher certains mots en particulier}


# Dublin Core Metadata Element Set, Version 1.1
_textTitleshort_ [l=fr] {Accès aux publications par titre}
_textCreatorshort_ [l=fr] {Accès aux publications par auteur}
_textSubjectshort_ [l=fr] {Accès aux publications par thème}
_textDescriptionshort_ [l=fr] {Acceder aux publications par description}
_textPublishershort_ [l=fr] {acceder aux publications par éditeur}
_textContributorshort_ [l=fr] {Acceder aux publications par collaborateur}
_textDateshort_ [l=fr] {Accès aux publications par date}
_textTypeshort_ [l=fr] {Accéder aux publications par genre}
_textFormatshort_ [l=fr] {acceder aux publications par format}
_textIdentifiershort_ [l=fr] {acceder aux publications par identifiant}
_textSourceshort_ [l=fr] {Accès aux publications par nom de fichier}
_textLanguageshort_ [l=fr] {Accès aux publications par langue}
_textRelationshort_ [l=fr] {acceder aux publications par référence}
_textCoverageshort_ [l=fr] {acceder aux publications par couverture}
_textRightsshort_ [l=fr] {acceder aux publications par droits}

_textSeriesshort_ [l=fr] {Accès aux publications par série}
_textToshort_ [l=fr] {Accès aux publications par champ «À»}
_textFromshort_ [l=fr] {Accès aux publications par champ «De»}
_textBrowseshort_ [l=fr] {Naviguer à travers les publications}
_textOrganizationshort_ [l=fr] {Accès aux publications par organisation}
_textHowtoshort_ [l=fr] {accès aux publications par listing "how to"}
_textTopicshort_ [l=fr] {Accès aux publications par thème}
_textPeopleshort_ [l=fr] {Accès aux publications par personne}
_textAcronymshort_ [l=fr] {Accès aux publications par occurrences d'acronymes}
_textPhraseshort_ [l=fr] {Naviguer dans les groupes de mots
  apparaissant dans les publications}
_textArtistshort_ [l=fr] {Accès aux publications par artiste}
_textKeywordshort_ [l=fr] {Accès aux publications par mot-clef}
_textVolumeshort_ [l=fr] {Accès aux publications par volume}
_textCountriesshort_ [l=fr] {Accéder aux publications par pays}
_textdefaultshorttext_ [l=fr] {classification indéfinie}

_textSearchlong_ [l=fr] {<p>Vous pouvez <i>rechercher certains mots</i>
présents dans le texte à partir de la page de recherche. C'est la
première page à s'afficher lorsque vous débutez une recherche. Elle
peut aussi être atteinte à partir des autres pages en cliquant sur le
bouton <i>Recherche</i>. }


# Dublin Core Metadata Element Set, Version 1.1

_textTitlelong_ [l=fr] {<p>Vous pouvez avoir <i>accès aux publications
par titre</i> en cliquant sur le bouton <i>Titres a-z</i>. Ceci
affichera la liste alphabétique des livres. }

# Not true DC, kept for legacy reasons
_textCreatorlong_ [l=fr] {<p>Vous pouvez avoir<i>accès aux publications
par auteur</i> en cliquant sur le bouton <i>Auteurs a-z</i>. Ceci
affichera la liste des livres, classés par nom d'auteur. }

_textSubjectlong_ [l=fr] {<p>Vous pouvez avoir <i>accès aux
publications par thème</i> en cliquant sur le bouton <i>Thèmes</i>. Ceci
affichera une liste de thèmes, représentée par rayons de livres.  }

_textDescriptionlong_ [l=fr] {<p> Vous pouvez<i>accéder aux publications classées par descriptions</i> en cliquant le bouton <i>descriptions</i> ce qui fait apparaître une liste des descriptions}

_textPublisherlong_ [l=fr] {<p> Vous pouvez<i>accéder aux publications classées par éditeurs</i> en cliquant le bouton <i>éditeurs</i> ce qui fait apparaître une liste des éditeurs.}

_textContributorlong_ [l=fr] {<p> Vous pouvez<i>accéder aux publications classées par collaborateurs</i> en cliquant le bouton <i>collaborateurs</i> ce qui fait apparaître une liste des collaborateurs }

_textDatelong_ [l=fr] {<p>Vous pouvez <i>avoir accès aux publications
par date</i> en cliquant sur le bouton <i>Dates</i>. Ceci affichera la
liste des éditions, triées chronologiquement. }

_textTypelong_ [l=fr] {<p> Vous pouvez<i>accéder aux publications classées par genres</i> en cliquant le bouton <i>genres</i> ce qui fait apparaître une liste des types de publications }

_textFormatlong_ [l=fr] {<p> Vous pouvez<i>accéder aux publications classées par format</i> en cliquant le bouton <i>formats</i> ce qui fait apparaître une liste des formats de publication}

_textIdentifierlong_ [l=fr] {<p> Vous pouvez<i>accéder aux publications classées par identifiants</i> en cliquant le bouton <i>identifiants</i> ce qui fait apparaître une liste des identifiants }

# Not true DC, kept for legacy reasons
_textSourcelong_ [l=fr] {<p>Vous pouvez <i>accéder aux publications par 
nom de fichier</i> en cliquant sur le bouton <i>noms de fichiers</i>.
Ceci affichera une liste d'entrées, triées par nom de fichier original.  }

_textLanguagelong_ [l=fr] {<p>Vous pouvez avoir <i>accès aux
publications par langue</i> en cliquant sur le bouton
<i>langues</i> button. Ceci affichera une liste d'entrées, triées par
langue.  }

_textRelationlong_ [l=fr] {<p> Vous pouvez<i>accéder aux publications classées par référence</i> en cliquant le bouton <i>référence</i> ce qui fait apparaître une liste des références . }

_textCoveragelong_ [l=fr] {<p> Vous pouvez<i>accéder aux publications classées par couverture</i> en cliquant le bouton <i>couvertures</i>}

_textRightslong_ [l=fr] {<p> Vous pouvez<i>accéder aux publications classées par droits</i> en cliquant le bouton <i>droits</i> ce qui fait apparaître une liste des droits.}



_textOrganizationlong_ [l=fr] {<p>Vous pouvez avoir<i>accès aux
publications par organisation</i> en cliquant sur le bouton
<i>Organisations</i>. Ceci affichera une liste alphabétique des
organisations.  }

_textHowtolong_ [l=fr] {<p>Vous pouvez <i>accéder à des publications
à travers un listing "howto"</i> en cliquant sur le bouton <i>"howto</i>. Ceci affichera une liste de rubriques howto.  }

_textTopiclong_ [l=fr] {<p>Vous pouvez avoir<i>accès aux publications
par thème</i> en cliquant sur le bouton <i>Thèmes</i>. Ceci affichera
une liste thématique dans laquelle naviguer.  }

_textTolong_ [l=fr] {<p>Vous pouvez avoir <i>accès aux publications par champ
«À»</i> en cliquant sur le bouton <i>à</i> button.  Ceci affichera une
liste de récipiendaires. }

_textFromlong_ [l=fr] {<p>Vous pouvez avoir <i>accès aux publications par
champ «De»</i> en cliquant sur le bouton <i>de</i>. Ceci affichera une
liste d'expéditeurs. .  }

_textSerieslong_ [l=fr] {<p>Vous pouvez avoir<i>accès aux publications
par séries</i> en cliquant sur le bouton <i>Séries</i>.  Ceci
affichera la liste des séries contenues actuellement dans la
collection.  }

_textBrowselong_ [l=fr] {<p>Vous pouvez <i>naviguer parmi les
publications</i> en cliquant sur le bouton <i>Naviguer</i>.  }

_textPeoplelong_ [l=fr] {<p>Vous pouvez avoir <i>accès aux
publications par personne</i> en cliquant sur le bouton <i>Personnes
a-z</i>. Ceci affichera une liste d'entrées, triées par nom de
famille. }

_textAcronymlong_ [l=fr] {<p>Vous pouvez avoir <i>accès aux publications par
occurrences d'acronymes</i> en cliquant sur le bouton 
<i>acronymes</i> button. Ceci affichera une liste des acronymes et des
endroits où ils interviennent. }

_textPhraselong_ [l=fr] {<p> Vous pouvez<i>parcourir des expressions présentes dans les publications</i> en appuyant le bouton des <i>expressions</i>, Cela utilise le navigateur d'expression phind.}

_textArtistlong_ [l=fr] {<p>Vous pouvez <i>accéder aux publications par
artiste</i> en cliquant sur le bouton <i>artistes</i>. Ceci affichera
une liste d'entrées, triées par nom d'artiste. }

_textKeywordlong_ [l=fr] {<p>Vous pouvez <i>accéder aux publications
par mot-clef</i> en cliquant sur le bouton <i>mots-clefs</i>. Ceci
affichera une liste de mots-clefs. }

_textVolumelong_ [l=fr] {<p>Vous pouvez <i>accéder aux publications
par volume</i> en cliquant sur le bouton <i>volumes</i>. Ceci
affichera une liste de volumes. }

_textCaptionslong_ [l=fr] {<p>Vous pouvez<i>accéder aux publications selon les légendes<i> en appuyant sur le bouton <i>légendes<i>. Cela fait apparaître une liste de légendes. }

_textCountrieslong_ [l=fr] {<p>Vous pouvez <i>accéder aux publications selon les pays</i>en appuyant sur le bouton </i>pays</i>. Cela fait apparaître une liste de pays. }


_textdefaultlongtext_ [l=fr] {<p>Cliquez sur le bouton  <i>inconnu</i> pour parcourir des publications (le listing est trié par un champ inconnu).}

_texthelptopics_ [l=fr] {<h2 align=left>Thèmes</h2>
<ul>
  <li><a href="\#finding-information">_textsimplehelpheading_</a>
  _topicreadingdocs_
  <li><a href="\#searching">Comment rechercher certains mots en particulier</a>
<ul>
  <li><a href="\#query-terms">Termes de recherche</a>
  <li><a href="\#query-type">Type de recherche</a>
  <li><a href="\#scope-of-queries">Étendue des recherches</a>
</ul>
  <li><a href="\#preferences">_textchangeprefs_</a>
<ul>
  <li><a href="\#col-prefs">Préférences de collection</a>
  <li><a href="\#lang-prefs">Préférences de langue</a>
  <li><a href="\#pres-prefs">Préférences de présentation</a>
  <li><a href="\#search-prefs">Préférences de recherche</a>
</ul>
</ul>
}

# there are 4 versions of this section of the help text.
# which version is used is currently set within the server
# (it should probably use the macro language e.g. [type=book])
# 1 = html (like fao collections) -- section is empty
# 2 = book (like hdl collection) -- macros beginning with book
# 3 = bibliographic (like csbib) -- macros beginning with bib
# 4 = standard (like gberg) -- the default

_topicreadingdocs_ [l=fr] {<li><a href="\#reading-docs">_textreadingdocs_</a>}

_textreadingdocs_ [l=fr] {Comment lire les documents}

_texthelpreadingdocs_ [l=fr] {<div class="divbar">&nbsp;</div>
<a name="reading-docs"></a>
<h2>_textreadingdocs_</h2>

<p>Lorsqu'un document particulier est affiché, vous pouvez voir son
titre et ses auteurs en haut à gauche de la page. A côté, vous
pouvez voir le numéro de la page en cours, et une boîte contenant des
boutons qui vous permettent soit de sélectionner une nouvelle page,
soit de passer à la page suivante ou précédente.

<p>En dessous, on trouve le texte de la partie en cours. A la fin de
votre lecture, vous pouvez utiliser l'une des deux flèches à votre
disposition, soit pour passer à la partie suivante, soit pour revenir à
la partie précédente.

<p>Sous le titre et l'auteur se trouvent trois boutons. Cliquez sur
<i>Développer le texte</i> pour développer le texte entier du document
actif. Si le document est volumineux, le chargement peut être long et
peut nécessiter beaucoup de mémoire! Cliquez sur <i>Détacher</i> pour
créer une nouvelle fenêtre de navigateur pour ce document (c'est très
utile si vous voulez comparer des documents, ou lire deux documents à la
fois.) Finalement, lorsque vous faites une requête, les mots utilisés
dans la recherche sont mis en évidence. Cliquez sur <i>Supprimer la mise
en évidence</i> pour supprimer la mise en évidence.

<p>

<table cellspacing="0" cellpadding="2" border="0">
<tr>
  <td colspan=2><img src="_httpiconmore_" border="0"></td>
  <td>Cliquez sur la flèche pour passer à la partie suivante ...</td>
</tr>
<tr>
  <td colspan=2><img src="_httpiconless_" border="0"></td>
  <td>... ou retourner à la partie précédente</td>
</tr>
<tr>
  <td><img src="_document:httpiconealltof_" border="0"></td>
  <td><img src="_document:httpiconetsecof_" border="0"></td>
  <td>Afficher tout le texte, ou pas</td></tr>
<tr>
  <td colspan=2><img src="_document:httpiconedtchof_" border="0"></td>
  <td>Ouvrir cette page dans une nouvelle fenêtre</td></tr>
<tr>
  <td><img src="_document:httpiconehlof_" border="0"></td>
  <td><img src="_document:httpiconenhlof_" border="0"></td>
  <td>Mettre en évidence les mots recherchés, ou pas</td>
</tr>
 <tr><td colspan=2><img src="_httpiconmore_" border="0"></td><td>Cliquez sur la flêche pour passer à la section suivante ...</td></tr>
<tr><td colspan=2><img src="_httpiconless_" border="0"></td><td>... ou retourner à la section précédente</td></tr></table>

}

_texthelpsearching_ [l=fr] {<h2>Comment faire une requête pour certains mots en particulier</h2>
<p>
À partir de la page de recherche, vous pouvez formuler votre recherche
en suivant le mode d'emploi suivant:<p>

  <ol>
      <li>Spécifiez sur quels documents vous souhaitez faire la recherche
      <li>Indiquez si vous voulez rechercher tous les mots ou seulement 
          certains mots
      <li>Tapez les mots pour lesquels vous souhaitez faire la recherche
      <li>Cliquez sur le bouton <i>Commencer la recherche</i>
  </ol>

<p>Lorsque vous faites une recherche, les titres des vingt premiers
documents qui satisfont la requête sont affichés. Il y a un bouton à
la fin de la liste qui vous permet d'avoir accès aux vingt documents
suivants. À partir de là vous pourrez à nouveau avoir accès aux
vingt documents suivants, et ainsi de suite. Cliquez sur le titre d'un
document, ou sur le petit bouton situé derrière lui, pour l'afficher.


<p>Le nombre de documents retournés est limité à 100 par défaut.
Vous pouvez changer ce nombre en cliquant sur le bouton
<i>"Préférences"</i> en haut de la page.<p>

<div class="divbar">&nbsp;</div>
<a name="query-terms"></a>
<h3>Termes de la recherche</h3>


<p>Tout ce que vous tapez dans la boîte de recherche est interprété
comme une liste de mots appelée «termes de la recherche». Chaque terme
doit être alphanumérique et ne peut contenir que des lettres ou des
chiffres. Les termes de la recherche sont supposés être séparés par des
espaces: si des caractères de ponctuation sont tapés, ils sont
considérés comme des espaces servant à séparer les termes et sont
ignorés lors de la recherche. Il n'est pas possible d'effectuer une
recherche sur des mots contenants des caractères de ponctuation.


<p>Par exemple, la recherche<p>

    <ul><kbd>Agro-forestry in the Pacific Islands: Systems for Sustainability (1993)</kbd></ul>
      <p>est équivalente à<p>
      <ul><kbd>Agro forestry in the Pacific Islands  Systems for Sustainability  1993 </kbd></ul><p>

<div class="divbar">&nbsp;</div>
<a name="query-type"></a>
<h3>Type de recherche</h3>

<p>Il y a deux types de recherche.

<ul>

<li>Recherches sur <b>tous</b> les mots.  Ce type de recherche restitue
les documents qui contiennent tous les mots spécifiés. Les documents qui
satisfont à la recherche sont affichés dans l'ordre alphabétique.<p>

<li>Recherches sur <b>certains</b> mots en particulier. Vous pouvez
donner une liste de certains mots qui ont de grandes chances
d'apparaître dans les documents que vous recherchez. Les documents sont
alors affichés dans un ordre qui reflète avec quelle pertinence ils
satisfont la requête. Lors de la détermination du degré de pertinence
d'un document, il est tenu compte des critères suivants:

<p><ul>

<li>Plus il y a de termes de la recherche dans le document, et plus le
document est pertinent;

<li>les termes rares sont considérés comme plus importants que ceux qui
sont courants;

<li>les petits documents sont considérés comme plus pertinents que
les documents plus volumineux.

</ul>

</ul>

<p>Vous pouvez utiliser autant de termes de recherche que vous le
souhaitez -- une phrase entière, où même un paragraphe entier. Si
vous spécifiez un seul terme, alors les documents qui satisfont à la
requête seront classés en fonction du nombre d'occurrences du terme
dans chaque document.

<p>

_texthelpscope_

}

_textdatesearch_ [l=fr] {Rechercher des dates}

_texthelpdatesearch_ [l=fr] {<h2>_textdatesearch_</h2>
La recherche par date vous permet de trouver des documents qui non
seulement remplissent vos critères de recherche, mais traitent aussi
d'événements situés dans un intervale temporel particulier. Vous pouvez
rechercher des documents d'une année particulière d'un intervalle particulier d'années. Remarquez qu'il n'est pas nécessaire de
fournir des critères de recherche: on peut se contenter d'une recherche
par date. De même, il n'est pas nécessaire d'utiliser des dates dans la
recherche: si vous ne précisez aucune date tout se déroule comme si la
recherche par date n'existait pas.<p>

<div class="divbar">&nbsp;</div>
<a name="datesearch-howto"></a>
<h3>Comment utiliser cette fonctionnalité:</h3>
<ul>
   <li>Pour rechercher des documents traitant d'une année précise:<p>
   <ul>
       <li>Tapez les critères de recherche comme vous le faites habituellement.
       <li>Tapez l'année souhaitée dans la boîte "Date de début (ou unique)".
       <li>Si votre date est antérieure à notre ère (avant
           Jésus-Christ), choisissez l'option "avant notre ère" dans le menu déroulant
           situé près de cette boîte.
       <li>Démarrez la recherche comme vous le faites habituellement.
   </ul>
<p><li>Pour rechercher des documents couvrant une période ou un intervalle d'années:<p>
   <ul>
       <li>Tapez les critères de recherche comme vous le faites habituellement.
       <li>Tapez l'année de début dans la boîte "Date de début (ou unique)".
       <li>Tapez l'année de fin dans la boîte "Date de fin".
       <li>Sélectionez l'option "avant notre ère" dans le menu déroulant situé
           près de la boîte de saisie pour toute date antérieure à notre ère (avant
           Jésus-Christ).
       <li>Démarrez la recherche comme vous le faites habituellement.
   </ul>    
</ul><p>

<div class="divbar">&nbsp;</div>
<a name="datesearch-results"></a>
<h3>Fonctionnement de cette recherche</h3>

De manière générale, une recherche de documents traitant de l'an 1903 ne
renverra pas des documents qui référencent des livres écrits en 1903,
mais uniquement des documents traitant de l'an 1903. Cependant, étant
donnée la manière dont les dates des documents sont recherchées, cela
renverra les documents dans un intervalle d'années (comme par exemple
1899-1911) incluant 1903, ainsi que les documents citant dans leur texte
le siècle auquel l'année 1903 appartient (par exemple, le XXème siècle,
ou le vingtième siècle). Cela signifie que pour certains documents, les
dates spécifiées dans la recherche n'apparaîtront pas effectivement dans
le texte du document. Pour une recherche par intervalles, tout ce qui
précède s'applique à toutes les dates de l'intervalle.<p>
}

_textchangeprefs_ [l=fr] {Changement des préférences}

_texthelppreferences_ [l=fr] {<h2>_textchangeprefs_</h2>

<p>Si vous cliquez sur le bouton <i>Préférences</i> en haut de la page,
vous pourrez alors changer certaines fonctionnalités de l'interface
utilisateur afin que celles-ci conviennent à vos propres besoins.

<div class="divbar">&nbsp;</div>
<a name="col-prefs"></a>
<h3 align=left>Préférences de collection</h3>

Certaines collections sont constituées de plusieurs sous-collections,
qui peuvent être recherchées individuellement ou globalement comme un
tout. Si vous le souhaitez, vous pouvez spécifier quelles sont les
sous-collections qui doivent être recherchées dans la page
«Préférence».

<div class="divbar">&nbsp;</div>
<a name="lang-prefs"></a>
<h3 align=left>Préférences de langue</h3>

Une langue de présentation est associée à chaque collection par défaut, mais vous pouvez la changer si vous le souhaitez. Vous pouvez aussi changer la codification des caractères utilisée par Greenstone pour l’affichage dans le navigateur. – le système utilise des options par défaut, mais avec certain navigateurs, on peut obtenir de meilleurs résultats visuels en changeant 
la codification des caractères.
Finalement quelle que soit la collection, vous pouvez choisir d'avoir
une présentation qui utilise une interface textuelle à la place de
l'interface graphique standard. Cela peut être utile pour les
utilisateurs qui ont des problèmes de vue et qui utilisent des grandes
polices ou bien pour la sortie sur des synthétiseurs vocaux.



<div class="divbar">&nbsp;</div>
<a name="pres-prefs"></a>
<h3 align=left>Préférences de présentation</h3>

Pour chaque collection, vous pouvez spécifier plusieurs options
qui contrôlent la présentation.

<p>«Collection de pages web» permet de masquer la barre de navigation
Greenstone qui apparaît en haut de chaque page d'un document, de telle
façon que lorsque vous avez fait une recherche, la page qui satisfait à
la requête est affichée directement sans l'en-tête Greenstone. Pour
effectuer une autre recherche, vous devrez alors utiliser le bouton
«Précédente» de votre navigateur. Ce type de collection vous permet
aussi de supprimer le message d'avertissement affiché par Greenstone
lorsqu'un lien hypertexte vous renvoie en dehors de la collection de la
bibliothèque numérique, quelque part ailleurs sur la toile (web). Pour
certaines collections vous pouvez aussi contrôler les liens qui
apparaissent sur la page «Résultats de la recherche» de telle façon que
ces liens vous renvoient directement sur l'URL en question, plutôt que
sur la copie qui se trouve dans la bibliothèque numérique.



<div class="divbar">&nbsp;</div>
<a name="search-prefs"></a>
<h3 align=left>Préférences de recherche</h3>

Deux paires de boutons permettent le contrôle des majuscules/minuscules
et des racines des mots. Les premiers permettent de contrôler la prise
en compte des majuscules/minuscules lors de la recherche de documents
qui doivent satisfaire à la requête. Les deux autres permettent de
contrôler la prise en compte des fins de mot lors d'une telle même
recherche.

<p>Par exemple, si les boutons<i>Ignorer les différences dues aux
majuscules/minuscules</i> et <i>Ignorer les fins de mots</i> sont
actifs, la recherche

<p><ul><kbd>African building</kbd></ul>

<p>sera traitée de la même façon que

<p><ul><kbd>africa builds</kbd></ul>

<p> 
La lettre majuscule de «African» sera convertie en minuscule, et les
suffixes «n» and «ing» seront supprimés de «African» et «building»
respectivement (le «s» sera lui aussi supprimé de «builds»).

<p>Vous pouvez aussi choisir le mode recherche «avancée» qui vous
permet de combiner des termes en utilisant les opérateurs booléen AND
(&), OR (|), et NOT (!). Cela vous permettra d'affiner les
recherches.

<p>Finalement, vous pouvez aussi contrôler le nombre de documents
pertinents restitués ainsi que le nombre de documents présentés sur
chaque page.

}

_texttanumbrowseoptions_ [l=fr] {Il y a _numbrowseoptions_ façons de
trouver des informations dans cette collection:}

_textsimplehelpheading_ [l=fr] {Comment trouver les informations qui
vous intéressent}

_texthelpscope_ [l=fr] {<div class="divbar">&nbsp;</div>
<a name="scope-of-queries"></a>
<h3 align=left>Domaine d'application des recherches</h3>

<p>
Dans la plupart des collections, vous pouvez choisir différents index
pour la recherche. Par exemple, il y aura peut-être un index pour les
auteurs et un autre pour les titres. Ou bien même un index pour les
chapitres ou paragraphes. Généralement, le document entier est
retourné quel que soit l'index utilisé.

<p>
Si les documents sont des livres, ils seront ouverts à l'endroit
approprié.

}
